import React from 'react';
export default function CleaningFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m400.69-635.38 46.54-96.54V-760h-63.38v-40h224.61v55.77l-35.38 70.77h-70.85v-43.46l-76.54 81.54zM351.54-120v-246.08l150.69-276.61h89.31V-120z" })));
}
